Présentation de la fenêtre Diapositive/Editeur DPOF

La fenêtre Diapositive/Editeur DPOF vous permet de télécharger des images d'appareils photo numériques Canon prenant en charge la fonction diaporama ou les normes DPOF. Sur votre ordinateur, vous pouvez facilement créer un diaporama ou définir les paramètres d'impression des images téléchargées. Vous pouvez ensuite sauvegarder le diaporama ou enregistrer les paramètres dans l'appareil photo.

Sélection d'un paramètre diaporama/DPOF

Edition d'un diaporama

Enregistrement de diaporamas sur l'appareil photo

Edition des paramètres d'impression

Enregistrement des paramètres d'impression dans l'appareil photo

Fermeture de la fenêtre Diapositive/Editeur DPOF

Reportez vous à la documentation de votre appareil photo pour toute instruction concernant la lecture de diaporamas sur cet appareil.


Sélection d'un paramètre diaporama/DPOF

Dans la fenêtre Editer diapositive/DPOF, vous pouvez modifier l'un des trois diaporamas de l'appareil photo ou les paramètres d'impression (DPOF).

Sélection d'un diaporama

Sélection d'un type d'impression DPOF


Sélection d'un diaporama

Utilisez les procédures ci-dessous pour sélectionner l'un des 3 diaporamas enregistrés dans l'appareil photo.

Procédures

  1. Cliquez sur le bouton radio [Diaporama] situé dans le coin supérieur gauche de la barre d'outils.

Les images de l'appareil photo s'affichent dans la fenêtre gauche et celles du diaporama dans la fenêtre droite.

  2. Cliquez sur la liste déroulante qui se trouve sous le bouton radio puis sélectionnez [Diaporama 1], [Diaporama 2] ou [Diaporama 3] pour changer de diaporama.

Pourquoi sélectionner un diaporama ?

Vous sélectionnez un diaporama afin de pouvoir l'éditer sur l'ordinateur (reportez-vous à la section Edition d'un diaporama), et non sur l'appareil photo.


Edition d'un diaporama

Les procédures suivantes ne peuvent être appliquées que lorsqu'un diaporama a été sélectionné (reportez vous à la section Sélection d'un diaporama).

Ajout d'images à un diaporama

Modification de l'ordre des images dans un diaporama

Effacement d'images dans un diaporama

Annulation

Après avoir édité le diaporama, enregistrez le (Reportez vous à Enregistrer dans l'appareil photo) avant de fermer la fenêtre de l'éditeur de diaporama (Reportez vous à Fermeture de la fenêtre Diapositive/Editeur DPOF).


Sélection d'images

Les instructions suivantes indiquent comment sélectionner des images dans les deux types de fenêtres. Les images de la fenêtre gauche ne peuvent être sélectionnées en même temps que celles de la fenêtre droite lors de l'édition d'un diaporama.

Pour sélectionner une seule image

Cliquez sur l'image de votre choix.

Pour sélectionner plusieurs images

Appuyez sur la touche [Ctrl] du clavier et maintenez-la enfoncée tout en cliquant sur les images de votre choix. Elles seront ainsi sélectionnées.

Pour sélectionner plusieurs images adjacentes

Cliquez sur la première image de la série. Appuyez sur la touche [Maj] et maintenez-la enfoncée tout en cliquant sur la dernière image de la série. Toutes les images situées entre ces deux images seront alors sélectionnées.

Pour tout sélectionner

Vous pouvez sélectionner toutes les images de la fenêtre gauche ou droite en cliquant sur le bouton [Modifier] [image] et en choisissant [Sélectionner tout] dans le menu qui s'affiche.


Ajout d'images à un diaporama

Vous pouvez ajouter des images au diaporama que vous avez sélectionné. (Reportez vous à Sélection d'un diaporama)

Procédures

  1. Sélectionnez les images souhaitées dans la zone de gauche. (Reportez vous à Sélection d'images.)

  2. Affichez les images sélectionnées dans la zone de droite en utilisant l'une des méthodes ci dessous.

Méthode 1

Faites glisser les images sélectionnées vers la zone de droite. Les images apparaissent dans l'ordre dans lequel elles ont été déplacées.

Méthode 2

Cliquez sur une image avec le bouton droit de la souris et sélectionnez [Ajouter à un diaporama] dans le menu contextuel.
L'image sélectionnée apparaît en dernier dans la zone de droite.

Toutes les images d'une sélection multiple apparaissent dans la zone de droite.

REMARQUE :

Un diaporama ne peut pas contenir plus de 100 images.
En outre, une même image ne peut pas être lue plusieurs fois dans le même diaporama.


Modification de l'ordre des images dans un diaporama

Vous pouvez réorganiser les images dans le diaporama sélectionné. (Reportez vous à Sélection d'un diaporama).

Procédures

  1. Sélectionnez dans la zone de droite les images à réorganiser (reportez vous à Sélection d'images).

  2. Faites glisser les images vers leur nouvel emplacement dans la zone de droite.
    Les images sont déplacées vers leur nouvelle position.


Effacement d'images dans un diaporama

Une image enregistrée dans un diaporama (reportez vous à Ajout d'images à un diaporama) peut être effacée.

Procédures

  1. Sélectionnez dans la zone de droite les images à effacer (reportez vous à Sélection d'images).

  2. Cliquez sur le bouton [Edition] [image] de la barre d'outils et sélectionnez [Effacer] dans le menu qui apparaît. Vous pouvez également cliquer sur l'image avec le bouton droit de la souris et sélectionner [Effacer] dans le menu contextuel. L'image sélectionnée disparaît de la zone de droite et est effacée du diaporama.


Annuler

La dernière opération effectuée peut être annulée afin de rétablir l'état précédent.

Procédures

  1. Cliquez sur le bouton [Edition] [image] de la barre d'outils et sélectionnez [Annuler] dans le menu qui apparaît.
    L'action précédente est annulée.

REMARQUE :

Remarquez que les commandes exigeant l'écriture des données d'un diaporama sur une carte mémoire ne peuvent pas être annulées via la commande Annuler.

Rétablir

Une commande annulée peut être rétablie via la commande Rétablir.

Procédures

  1. Cliquez sur le bouton [Edition] [image] de la barre d'outils et sélectionnez [Rétablir] dans le menu qui apparaît.
    Les résultats de la dernière commande Annuler sont annulés.


Enregistrer dans l'appareil photo

Enregistre les diaporamas modifiés dans un appareil photo (Reportez vous à Edition d'un diaporama).

Procédures

  1. Cliquez sur le bouton [Enregistrer dans l'appareil photo] [image] de la barre d'outils.
    Le diaporama édité est enregistré dans l'appareil photo.


Fermeture de la fenêtre Diapositive/Editeur DPOF

Vous pouvez fermer la fenêtre Diapositive/Editeur DPOF à l'aide de la procédure suivante.

Procédures

  1. Cliquez sur le bouton [Quitter] [image] de la barre d'outils.
    La fenêtre de l'éditeur Diapositive/Editeur DPOF est fermée.


Sélection d'un type d'impression DPOF

Vous pouvez utiliser les procédures suivantes pour sélectionner un type d'impression pour les images auxquelles s'appliquent des paramètres d'impression DPOF.

Procédures

  1. Cliquez sur le bouton radio [Opération d'impression (DPOF)] situé dans le coin supérieur gauche de la barre d'outils.

Les images de l'appareil photo s'affichent dans la fenêtre.

  2. Cliquez sur la liste déroulante qui se trouve sous le bouton radio, puis sélectionnez un type d'impression parmi les options [Impression standard], [Impression index] ou [Les deux (standard/index)].

Après avoir sélectionné un type d'impression, vous devez éditer les paramètres d'impression de l'appareil photo.


Edition des paramètres d'impression

Les paramètres suivants peuvent être définis en fonction du type d'impression sélectionné.

Impression standard

Définition du nombre de copies pour une impression standard

Définition des paramètres d'impression des intitulés (date et numéro de fichier)

Impression index

Sélection d'images à imprimer en mode index

Définition des paramètres d'impression des intitulés (date et numéro de fichier)

Les deux (standard/index)

Sélection d'images pour les deux modes d'impression (standard/index)

Définition des paramètres d'impression des intitulés (date et numéro de fichier)

Après avoir modifié et enregistré vos paramètres dans l'appareil photo, fermez la fenêtre Editer diapositive/DPOF.


Définition du nombre de copies pour une impression standard

Si l'option [Impression standard] est selectionnée comme type d'impression (voir sélection d'un type d'impression), vous pouvez déterminer individuellement le nombre de copies de chaque image sur la carte mémoire. Si l'option [] est sélectionnée comme type d'impression (voir ), vous pouvez déterminer individuellement le nombre de copies de chaque image sur la carte mémoire.

Pour ce faire, utilisez l'une des méthodes ci-dessous.

Méthode 1

Cliquez sur la flèche vers le haut ou vers le bas de la glissière qui se trouve au bas de la fenêtre, au centre.

Méthode 2

Procédures

  1. Sélectionnez les images auxquelles vous voulez appliquer les paramètres d'impression.

  2. Cliquez sur le bouton [Modifier] [image] de la barre d'outils puis sélectionnez [N° de copies pour impression standard] dans le menu qui s'affiche.

  3. Cliquez sur la flèche vers le haut ou vers le bas de la glissière pour déterminer le nombre de copies de cette image. Si vous avez sélectionné plusieurs images, elles sont toutes imprimées au même nombre d'exemplaires.

Méthode 3

Procédures

  1. Cliquez avec le bouton droit de la souris sur une image prête à être imprimée.

  2. Sélectionnez [N° de copies pour impression standard].

  3. Cliquez sur la flèche vers le haut ou vers le bas de la glissière pour définir le nombre de copies de cette image. Si vous avez sélectionné plusieurs images, elles sont toutes imprimées au même nombre d'exemplaires.


Sélection d'images à imprimer en mode index

Si l'option [Impression index] est sélectionnée comme type d'impression (voir sélection d'un type d'impression), vous pouvez spécifier si une image doit être incluse dans l'index ou pas.

Sélectionnez les images à inclure dans l'impression index à l'aide de l'une des méthodes suivantes.

Méthode 1

Activez la case à cocher située dans le coin inférieur droit d'une image. Celle-ci sera ensuite incluse à l'index. Désactivez la case pour que l'image soit retirée.

Méthode 2

Procédures

  1. Sélectionnez les photos à inclure dans l'index.

  2. Cliquez sur le bouton [Modifier] [image] de la barre d'outils, puis sélectionnez [Inclure dans l'impression index] dans le menu qui s'affiche.

  3. Activez la case à cocher de la boîte de dialogue qui s'affiche pour inclure l'image dans l'impression index. Désactivier la case pour que l'image soit retirée. Si vous sélectionnez plusieurs images, elles sont toutes incluses (et supprimées) dans l'index.

Méthode 3

Procédures

  1. Cliquez avec le bouton droit de la souris sur les images à inclure dans l'impression index.

  2. Sélectionnez [Inclure dans l'impression index] dans le menu contextuel.

  3. Activer la case à cocher de la boîte de dialogue qui s'affiche pour inclure l'image dans l'impression index. Désactiver la case pour que l'image soit retirée. Si vous sélectionnez plusieurs images, elles sont toutes incluses (ou supprimées) dans l'index.


Sélection d'images à imprimer aux deux formats (standard/index)

Sélection d'images à imprimer dans les deux formats (standard/index)

Si l'option [Les deux (standard/index)] est selectionnée comme type d'impression (voir sélection d'un type d'impression), vous pouvez définir individuellement le nombre de copies de l'image à imprimer sur la carte mémoire.

De plus, les photos incluses dans l'impression standard seront également ajoutées dans l'impression index.

Selectionnez les images à inclure dans l'impression en mode Les deux à l'aide de l'une des méthodes suivantes.

Méthode 1

Cliquez sur la flèche vers le haut ou vers le bas de la glissière qui s'affiche au bas de la fenêtre, au centre.

Méthode 2

Procédures

  1. Sélectionnez les images auxquelles appliquer les paramètres d'impression.

  2. Cliquez sur le bouton [Modifier] [image] dans la barre d'outils, puis sélectionnez [N° de copies pour impression standard] dans le menu qui s'affiche.

  3. Cliquez sur la flèche vers le haut ou vers le bas de la glissière pour définir le nombre de copies de cette image. Si vous sélectionnez plusieurs images, elles sont toutes imprimées au même nombre d'exemplaires.

Méthode 3

Procédures

  1. Cliquez avec le bouton droit de la souris sur une image prête à imprimer.

  2. Sélectionnez [N° de copies pour impression standard] dans le menu contextuel.

  3. Cliquez sur la flèche vers le haut ou vers le bas de la glissière pour définir le nombre de copies de cette image. Si vous sélectionnez plusieurs photos, elles sont toutes imprimées au même nombre d'exemplaires.


Définition des paramètres d'impression des intitulés (date et numéro de fichier)

Vous pouvez déterminer si les intitulés (date et numéro de fichier) seront imprimés avec les images. Ce paramètre s'applique à toutes les images imprimées, et non à une seule.

Procédures

  1. Cliquez sur le bouton [Modifier] [image] de la barre d'outils, puis sélectionnez [Intitulés] dans le menu qui s'affiche.

  2. Dans la boîte de dialogue, activer la case à cocher de l'option ([Date] ou [N° de fichier]) que vous souhaitez imprimer.

REMARQUE

Lorsque le type d'impression est Impression index, un seul intitulé (date ou numéro du fichier) peut être imprimé en même temps que l'image. Lorsque l'option Les deux (standard/index) est sélectionnée, seul le numéro du fichier sera imprimé sur les feuilles d'index.


Enregistrement des paramètres d'impression dans l'appareil photo

Vous pouvez utiliser la procédure suivante pour enregistrer les paramètres d'impression modifiés (voir Editer les paramètres d'impression) dans l'appareil photo.

Procédures

  1. Cliquez sur le bouton [Enregistrer dans appareil photo] [image] pour enregistrer les paramètres d'impression modifiés dans l'appareil photo.


Zone de gauche

Lorsque vous sélectionnez un diaporama, la fenêtre Editer diapositive/DPOF se divise en deux. Les images enregistrées dans l'appareil photo s'affichent dans la fenêtre gauche.


Impression index

Imprime plusieurs images de taille réduite sur une page sous forme d'index. Une icône d'impression index [image] apparaît sur les images


Impression standard

Imprime une image par page. Une icône d'impression standard [image] apparaît sur les images paramétrées pour ce type d'impression.


Fonction Diaporama

Fonction permettant à un appareil photo d'afficher les images sélectionnées sous la forme d'un diaporama sur un écran de télévision connecté via un câble vidéo. Il n'est pas nécessaire d'utiliser un ordinateur pour lire un diaporama.


Zone de droite

Lorsque vous sélectionnez un diaporama, la fenêtre Editer diapositive/DPOF se divise en deux. Les images diffusées lors du diaporama apparaissent dans la fenêtre droite.


Normes DPOF

Le format DPOF (Digital Print Order Format) est un format de fichier normalisé utilisé pour enregistrer des paramètres d'impression des images d'appareils photos numériques sur la carte mémoire ou sur d'autres types de supports. Il est utilisé pour la sélection des images à imprimer et pour indiquer le nombre de copies.

Le mode d'impression DPOF offre les avantages suivants :

  • Vous pouvez imprimer selon des spécifications dans un fichier de paramètres d'impression en installant simplement la carte mémoire dans un appareil photo compatible DPOF.

  • Lorsque vous faites imprimer vos photos chez un photographe, il n'est plus nécessaire de remplir un imprimé indiquant les images à imprimer et le nombre de copies souhaité.